import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ExpenseIncomeDateDetailComponent } from './expense-income-date-detail.component';

describe('ExpenseIncomeDateDetailComponent', () => {
  let component: ExpenseIncomeDateDetailComponent;
  let fixture: ComponentFixture<ExpenseIncomeDateDetailComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ExpenseIncomeDateDetailComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(ExpenseIncomeDateDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
